Name: x11-driver-video-glint
Version: 1.2.9
Release: %mkrel 1
Summary: X.org driver for 3DLabs Permedia
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-glint-%{version}.tar.bz2
License: MIT
BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

BuildRequires: GL-devel
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-glint is the X.org driver for 3DLabs Permedia.

%prep
%setup -q -n xf86-video-glint-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/glint_drv.la
%{_libdir}/xorg/modules/drivers/glint_drv.so
%{_mandir}/man4/glint.*




%changelog
* Wed Jan 18 2017 tv <tv> 1.2.9-1.mga6
+ Revision: 1082236
- new release

* Thu Nov 17 2016 tv <tv> 1.2.8-20.mga6
+ Revision: 1067714
- add patch for xserver 1.19
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.8-18.mga6
+ Revision: 1043239
- rebuild for xorg-server 1.18.4

* Mon Jan 18 2016 neoclust <neoclust> 1.2.8-17.mga6
+ Revision: 925474
- Rebuild to fix requires on ARM

* Wed Nov 11 2015 tv <tv> 1.2.8-16.mga6
+ Revision: 902265
- submit to core/release

* Tue Nov 10 2015 tv <tv> 1.2.8-15.mga6
+ Revision: 901422
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.2.8-14.mga6
+ Revision: 835942
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.8-13.mga5
+ Revision: 746297
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.8-12.mga5
+ Revision: 690430
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.8-11.mga5
+ Revision: 634965
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.8-10.mga5
+ Revision: 633667
- rebuild for new xserver RC
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.8-8.mga5
+ Revision: 614312
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.8-7.mga5
+ Revision: 582234
- rebuild for new xserver

* Fri Dec 06 2013 tmb <tmb> 1.2.8-6.mga4
+ Revision: 555599
- rebuild for new mesa

* Sat Oct 19 2013 umeabot <umeabot> 1.2.8-5.mga4
+ Revision: 525362
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.2.8-4.mga4
+ Revision: 433103
- submit to core/release

* Fri May 24 2013 tv <tv> 1.2.8-3.mga4
+ Revision: 426067
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.2.8-3.mga3
+ Revision: 385983
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.8-2.mga3.nonfree
+ Revision: 288932
- rebuild for new xserver

* Sat Jul 28 2012 tv <tv> 1.2.8-1.mga3
+ Revision: 275339
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.7-4.mga3
+ Revision: 256389
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.7-3.mga3
+ Revision: 252964
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.7-2.mga3
+ Revision: 250249
- rebuild for new X.org server

* Thu Feb 16 2012 tv <tv> 1.2.7-1.mga2
+ Revision: 209851
- new release

* Tue Dec 06 2011 tmb <tmb> 1.2.6-4.mga2
+ Revision: 177442
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.6-3.mga2
+ Revision: 153301
- really rebuild for xserver-1.11

* Sat Oct 08 2011 colin <colin> 1.2.6-2.mga2
+ Revision: 153037
- Rebuild for new x11-server

* Fri Sep 09 2011 tv <tv> 1.2.6-1.mga2
+ Revision: 141818
- new release

* Fri Mar 04 2011 tv <tv> 1.2.5-4.mga1
+ Revision: 64395
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.5-3.mga1
+ Revision: 50214
- imported package x11-driver-video-glint

